@charset "utf-8";

body{
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-family: 'Hiragino Kaku Gothic ProN',  Meiryo,  Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	line-height: 160%;
	color: #333;
}
.blg_wp{
	margin: 0 auto 0;
	width: 1180px;
	box-sizing: border-box;
}

.sub .blg_wp {
    margin: 0px auto 0px;
}
.blg_wp:after{
	display: block;
	clear: both;
	content: "";
}
p{
	margin: 0 0;
}

a{
	color: #e79c30;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
 h1{
	margin: auto;
	padding: 0 0;
	font-size: 16px;
	color: #1c4c74;
	line-height: 150%;
	width: 65%;
	float: left;
}

/* h2 */
h2 {
    font-size: 20px;
    padding: 8px 0 8px 40px;
    margin: 0 0 10px 0;
    overflow: hidden;
    line-height: 140%;
    background: url(../images/h2_icon.png) no-repeat center left;
    background-position: 0 2px;
    color: #1c4c74;
}

h2.title {
    border: 0;
    padding: 0;
    background: none;
    margin: 0 auto 8px;
}
  
/***********/
h3{
	font-size: 18px;
	color: #333;
	padding: 0;
	margin: 0 auto 5px;
	overflow: hidden;
	position: relative;
	padding: 0 18px;
}

h3:before {content: "";position: absolute;width: 8px;height: 8px;top: 7px;left: 0;background: #e79c30;}

ul{
	list-style:none;
	padding:inherit;
}
.side_navi_menu {
	margin: 0px auto 0;
	height: auto;
	background: #3b7bb1;
	text-align: center;
}
.side_navi_menu ul {
	list-style: none;
	margin: 0 auto 0;
	padding: 0;
	display: flex;
	width: 1180px;
	min-width: 1180px;
}
.side_navi_menu li {
	display: block;
	width: 50%;
}

.side_navi_menu li.first {
    width: 16%;
}
.side_navi_menu a {
	padding: 8px 10px;
	display: block;
	z-index: 1;
	font-size: 12px;
	text-align: center;
	margin: 0 auto 0;
	background-position: 0 5px;
	border-right: 1px solid #ddd;
	color: #fff;
	position: relative;
}

.side_navi_menu a:before {content: "";position: absolute;width: 6px;height: 10px;top: 15px;left: 0;background: #f7e1c2;/* border: 1px solid white; */}

.side_navi_menu a:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 3px;
    left: 0;
    background: none;
}

.side_navi_menu .first:first-child a {
    border-left: 1px solid #fffdfd;
}
.side_navi_menu a:hover {
	text-decoration: none;
	opacity: 0.5;
}
 .recommend_blog_frame .box_all_item02{
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0;
}

.recommend_blog_frame .box_all_item02 img {
    width: 27%;
    border: 0;
    margin: 0 15px 0 0;
    float: left;
    display: block;
}
.sidebar{
	display: block;
	position: relative;
}
.sidebar .Blg_rightarea img{
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}

.sidebar .box_all_item{
	margin-bottom: 30px;
	border-bottom: 1px solid #cacaca;
}

.sidebar h2{
	display: block;
	margin: 0 auto 10px;
}
.Style_Header_wp{
	display: block;
}

.recommend_blog_frame.Style_Header_wp {
    box-sizing: border-box;
    border: 0;
    padding: 0 0;
    margin: 0 auto 50px;
}

.recommend_blog_frame.Style_Header_wp .box_all_item:first-child {
    border: 0;
    padding: 0;
}

.recommend_blog_frame.Style_Header_wp .box_all_item h2 {
    padding: 0 0;
    border: none;
    background: none;
    box-shadow: none;
    margin: 0 auto 8px;
}

.recommend_blog_frame.Style_Header_wp .box_all_item h2:before, .recommend_blog_frame.Style_Header_wp .box_all_item h2:after {content: "";clear: both;display: none;}
.recommend_blog_frame.Style_Header_wp img {
    width: 60%;
    height: auto;
    margin: 0 25px 0px 0;
    float: left;
    display: block;
}
.data_mainBlock_control{
	padding: 0 0;
}
.main_post_list_site{
	display: block;
}

.top_con_area,
.area_box_One {
    display: block;
}

.top_con_area {
    margin: auto;
}
.area_box_One{
	display: block;
	margin: 25px auto;
	width: 1180px;
}

/** ======= end ============ **/

.head_blg{
	margin: 0 auto 20px;
	padding: 0;
	bottom: 0;
	min-width: 1180px;
	position: relative;
	top: 0;
	background: #fff;
	border-bottom: 1px solid #e7d180;
}
.logo_header{
	margin: 0 auto 0;
	padding: 12px 0;
	position: relative;
	width: 1180px;
}

.logo_header:after {
    display: block;
    clear: both;
    content: "";
}

/**************************/

.sentence_set_block{
	display: block;
	margin: 0 auto 50px;
	clear: both;
	padding: 0 0;
}
.sentence_set_block img {
	width: 100%;
	margin: 0 auto 10px;
	display : block;
	float: none;
	box-sizing: border-box;
}

.Blg_2Area img {
    margin: 0 auto 10px;
    width: 100%;
    display: block;
    float: none;
    box-sizing: border-box;
    border: 1px solid #efefe6;
}
.sentence_set_block p{
	margin-bottom: 25px;
	text-align: justify;
}

p.pr_link {
    margin: 0 auto 10px;
}

p.pr_link:last-child {
    margin-bottom: 0;
}

.recommend_blog_frame{
	margin: 0 auto 50px;
}

.recommend_blog_frame:first-child .box_all_item {
    padding-top: 25px;
}

.recommend_blog_frame:nth-of-type(even) {
    background: #eee;
}

.box_all_item{
	margin: 0 auto 30px;
	padding: 0 0;
}

.box_all_item:last-child {
    margin: 0;
}
.box_all_item:after {
    display: block;
    clear: both;
    content: "";
}
	
.box_all_item p{
	margin: 0;
}
.box_all_item img{
	width: 50%;
	margin: 5px 15px 0 0;
	display: block;
	float: left;
	border: 1px solid #f3f3f2;
	box-sizing: border-box;
}

.recommend_blog_frame.Style_Header_wp img {
    display: block;
    width: 100%;
    float: none;
    margin: 0 auto 10px;
    box-sizing: border-box;
}
#m_cont{
	display: block;
	clear: both;
}

/** ========= End =========== **/
.Blg_2Area{
	display: block;
	position: relative;
	margin: 0 auto 50px;
}

.Blg_2Area p {
    margin-bottom: 25px;
}

.area_box_One .Link_Block {
    margin: 0 auto 50px;
    padding: 0;
    width: auto;
}

.area_box_One .Link_Block ul li {
    margin: 0 auto 10px;
    border: 0;
    padding: 0;
}

.Link_Block{
	margin: 0px auto 50px;
	clear: both;
}
.Link_Block ul{
	padding:0;
	margin: 15px auto 0;
}
ul li h3{
	margin: 0 0 0px 0;
	padding: 0px 0px 5px 30px;
	background: url(../images/list.png) no-repeat;
	border: 0;
}

ul li h3:before {
    display: none;
}

.Link_Block ul li{
	position: relative;
	margin: 0 auto 12px;
	padding-bottom: 8px;
	border-bottom: 1px solid #f1efe3;
}

.Link_Block ul li:last-child {
    border: 0;
    padding: 0;
}

.sidebar .Link_Block ul li {
    margin: 0 auto 20px;
}

.Link_Block ul li:last-child {
    margin-bottom: 0;
}

/**===== readmore========**/

.postlist_area_main a{
	padding: 6px 20px;
	color: #fff;
	text-align: center;
	background: #333;
	float: right;
}
.postlist_area_main a:hover{
	text-decoration: none;
	background: #CCC;
	color: #333;
}
/************************** Footer Page ***********************************/

.main_bfooter{
	margin:auto;
	color: #0d0c0c;
	text-align: center;
	width: 100%;
	clear: both;
	background: #5a93c4;
}
.main_bfooter p{
	padding: 20px 20px;
	margin: 0 0;
	font-size: 15px;
}
.main_bfooter a{
	color: #fff;
	text-decoration: none;
}
.main_bfooter a:hover{
	text-decoration: underline;
}

/************************** /add/ ***********************************************/

#socialBtn{
	margin: 0 auto 0;
	float: right;
}
.social{
	display: block;
	position: absolute;
	right: -9px;
	top: 14px;
}
#boxArea{
	margin: auto;
}
div#boxArea div:nth-child(2) {
    margin-right:12px;
}

div#boxArea div:nth-child(5) {
    margin-right: 0;
}
div#boxArea div:nth-child(3) {
    margin-right:4px;
}
div#boxArea div:nth-child(4) {
    margin-right:6px;
    line-height: 0;
}
div#boxArea div:last-child {
    margin-right:0px;
}
div#boxArea div {
    margin-right:6px;
}

/*============= Control ==========*/
@media screen and (max-width: 480px){
	
body{
	width: 100%;
}

.blg_wp{
	width: auto !important;
	padding: 0px 20px 0px 20px;
	margin: 0;
	min-width: inherit;
}

.sub .blg_wp {
    margin: 0;
    width: auto;
}

h1{
	width: auto;
	padding: 0 0px 10px 0px;
	float: none;
	position: relative;
	border-radius: 0;
	background: none;
	text-align: left;
}
h2{
	border-radius:0;
	text-align: left;
	clear: both;
	margin: 0 auto 12px;
	background: #e3eef7;
	padding: 8px 10px;
}

h3 {
    background: none;
    text-indent: 0;
    clear: both;
    text-align: left;
    padding: 0;
}

.recommend_blog_frame.Style_Header_wp h3,
.recommend_blog_frame .box_all_item02 h3 {
    padding: 0 0 5px 0;
}

ul li h3 {
    text-align: left;
    background: none;
    padding: 0 0 5px 0;
}

h3 a {
    text-align: center;
    display: block;
}

h3:before {
    display: none !important;
}
.sidebar{
	width: auto;
	padding: 0 0;
	float: none;
	margin: 0 auto 0;
}

/*===== menu top =====*/
.side_navi_menu{
	width: auto;
	min-width:auto !important;
	margin: 0;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	position: relative;
	padding: 0;
	text-align: left;
	background: none;
	}
.side_navi_menu ul{
	width: auto;
	min-width:  inherit;
	padding: 0px;
	display: block;
}
.side_navi_menu li.first {
    width: 100%;
}
.side_navi_menu ul li{
	width: auto;
	display: block;
	border-bottom: 1px solid #c9daef;
}
.side_navi_menu ul li a{
	width: auto;
	display: block;
	margin: 0 auto 0;
	border: 0 !important;
	border-radius: 0;
	z-index: 1;
	text-align: center;
	padding: 8px 20px;
	color: #e79c30;
}

.side_navi_menu a:before {
    display: none;
}
.side_navi_menu ul li a:hover{
	transition: none;
}

/*===== site title =====*/
.head_blg{
	width: 100%;
	min-width: auto !important;
	border-radius: 0;
	margin-bottom: 0;
	position: static !important;
	height: auto;
	border: none;
}
.logo_header{
	position:relative;
	width: auto;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;
	box-shadow: none;
}

#socialBtn{
	width:auto;
	justify-content: center;
	display: flex;
	float: none;
}
.social{
	float:none;
	position: static;
	font-size: 6px;
	padding: 5px 0 0 0;
}
/*========== contenner page / side-L ==========*/
#m_cont{
	width: 100%;
	padding: 0;
	float: none;
}
.area_box_One{
    float: none;
    padding: 0px;
    width: auto;
    margin: 0 auto 0;
}
.main_post_list_site{
	padding: 0 0;
}

.data_mainBlock_control {
    display: block;
    background: none;
    background: none;
    padding-top: 0px;
    padding-bottom: 0;
}

/*========= contenner center ==========*/
.top_con_area{
	width: auto;
	padding: 0;
	margin: 0 0 25px 0;
	float: none;
}
/*========= center block =========*/
.sentence_set_block{
	width: auto;
	padding:0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 50px;
}

.sentence_set_block p{
	padding: 0 0;
}
.sentence_set_block img{
	width:100%;
	padding: 0;
	border-left: none;
	border-right: none;
	border-radius: 0;
	float: none;
	box-shadow: none;
}
.recommend_blog_frame{
	width: auto!important;
	padding: 0 !important;
	display: block;
	float: none !important;
	background: none !important;
}

.box_all_item{
	width: auto !important;
	margin: 0 0 30px 0 !important;
	padding: 0 !important;
	border: 0 !important;
	float: none !important;
	background: none !important;
}

.box_all_item:last-child {
    margin: 0 auto 0 !important;
}

.recommend_blog_frame.Style_Header_wp .box_all_item:last-child {
    margin-bottom: 0px !important;
}
.box_all_item img{
	width: 100% !important;
	padding: 0;
	margin: 0 0 12px 0 !important;
	border-radius: 0;
	border: 0;
	height: auto;
	float: none;
	display: block;
}
.box_all_item p{
	padding: 0;
	margin: 0;
}
.postlist_area_main a {
    float: none;
    display: block;
    margin: 15px auto 0;
    padding: 10px;
    width: 34%;
}

.Link_Block{
	width: auto;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	margin: 0 auto 50px;
}

.area_box_One .Link_Block {
    margin: 0 auto 50px;
}
.Link_Block ul{
	padding:0;
}

.Link_Block ul li {
    margin: 0 auto 15px !important;
    border-color: #ddd;
}

/*======== footer ========*/

.main_bfooter{
	width: 100%;
	margin: 0;
	min-width: auto;
	padding: 0 0;
}
/*======= subpage ======*/
.Blg_2Area{
	width:100%;
	margin: 0 auto 50px;
	padding: 0;
	float: none;
	border-radius: 0;
}
.Blg_2Area img{
	width: 100%;
	padding: 0;
	border-left: none;
	border-right: none;
	float: none;
	border-radius: 0;
	box-shadow: none;
}
div#boxArea div:nth-child(3){
	display: none;
}
}
                                                                                                                   
